type: integer
description: |
  Тип пользователя. Расшифровка значений:
    * `1` - Сотрудник
    * `2` - Продавец
    * `3` - Покупатель
enum:
  - 1 # ADMIN | Сотрудник
  - 2 # SELLER | Продавец
  - 3 # CUSTOMER | Покупатель
x-enum-varnames:
  - ADMIN
  - SELLER
  - CUSTOMER
x-enum-descriptions:
  - Сотрудник
  - Продавец
  - Покупатель
